Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.autoposting.ai/api-proxy/billing/credits/purchase \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "amount": 100 }'
{ "success": true, "data": { "purchased": 100, "newBalance": 550, "chargedAmount": 999, "currency": "usd" } }
Purchase additional credits on top of the monthly allocation.
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
Number of credits to purchase.
Credits purchased.
Show child attributes
Was this page helpful?